body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://ue1.17173.itc.cn/rsol/bj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #f9effc;
}
img { border: 0; } 
.bj {
	background-image: url(http://ue1.17173.itc.cn/rsol/index_94.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.an {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
}
.an a:link {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 25px;
}
.an a:visited {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 28px;
}
.an a:hover {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 28px;
}
.an :active {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 28px;
}
.an2 {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 1px;
}
.an2 a:link {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 25px;
}
.an2 a:visited {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 28px;
}
.an2 a:hover {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 28px;
}
.an2 a:active {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 28px;
}
.an3 {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.an3 a:link {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 25px;
}
.an3 a:visited {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 28px;
}
.an3 a:hover {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 28px;
}
.an3 a:active {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 28px;
}
.an4 {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 1px;
}
.an4 a:link {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 25px;
}
.an4 a:visited {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 28px;
}
.an4 a:hover {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 28px;
}
.an4 a:active {
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #ffee30;
	text-decoration: none;
	padding-left: 28px;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.bk {
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #ff7ea3;
	background-position: center center;
	padding: 2px;
}
.bk_bk {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #747474;
}
.bk2 {
	background-color: #FFFFFF;
	border: 1px solid #ccc;
	background-position: center center;
	padding: 2px;
}
.bt_pdTop11 {
	background-image: url(http://ue1.17173.itc.cn/rsol/index_33.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 11px;
	height: 31px;
}
.pdTop8_Table {
	padding-top: 8px;
}
.pdTop10_Table {
	padding-top: 10px;
}
.pdTop11_Table {
	padding-top: 11px;
}
.cMei,.cMei a:link,.cMei a:visited,.cMei a:active { color: #d40265; text-decoration: none; }
.cMei a:hover{ color: #d40265; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #bc004f; text-decoration: none; }
.cRed a:hover{ color: #bc004f; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #fcff00; text-decoration: none; }
.cYellow a:hover{ color: #fcff00; text-decoration: underline; }
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #ffefe5; text-decoration: none; }
.cRow a:hover{ color: #ffefe5; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #0a436a; text-decoration: none; }
.cBlue a:hover{ color: #0a436a; text-decoration: underline; }
.cBlue2,.cBlue2 a:link,.cBlue2 a:visited,.cBlue2 a:active { color: #026da5; text-decoration: none; }
.cBlue2 a:hover{ color: #026da5; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 18pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20pt; font-weight: bold;}
.pdTop5{ padding-top: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft50{ padding-left: 50px; }
.pdLeft220{ padding-left: 220px; }
.pdLeft475{ padding-left: 475px; }
.pdRight10{ padding-Right: 10px; }
.pdBottom10{padding-Bottom:10px; }
.clear {clear: both;}
ul, ol, dl, li { list-style: none; }
.greend14{
	color:#090;
	font-weight:bolder;
	font-size:14px;
}
.listlink{
	color:#F36;
	text-decoration:underline;
}
a.listlink:hover{
	color:#AB15C6;
	text-decoration:underline;
}
.blue01bord{
	color:#0069c1;
	font-weight:bolder;
	text-decoration:none;
}
.leftorangeb{
	color:#F60;
	font-weight:bolder;
}
/*list*/
.showlist{ padding:5px 0; margin:0 auto; width:380px; }
.showlist ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:380px;
	height:17px;
	padding:3px 0;
	margin:2px 0px 0px 0px;* margin:2px 0px 0px 0px!important;* margin:-5px 0px 0px 0px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:17px; font-size:14px; color:#bc004f; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:17px; font-size:14px; color:#bc004f; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:14px; color:#bc004f; height:17px; line-height:17px; text-align:left; padding:2px 0;}
/*list1*/
.showlist1{ padding:5px 0; margin:0 auto; width:330px; }
.showlist1 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist1 li{
	float:left;
	clear:both;
	width:330px;
	height:14px;
	padding:3px 0px 0px 15px;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlist1 li,.showlist1 li a,.showlist1 li a:link,.showlist1 li a:visited{line-height:14px; font-size:12px; color:#000; text-decoration:none; text-align:left;}
.showlist1 li a:hover{line-height:14px; font-size:12px; color:#000; text-decoration: underline;}
.showlist1 li span{ float:right; width:63px; font-size:12px; color:#000; height:14px; line-height:17px; text-align:left; padding:2px 0;}
/*list2*/
.showlist2{ padding:5px 0; margin:0 auto; width:290px; height:280px;}
.showlist2 ul{
	list-style: none;
	padding: 0 0 0 15px;
	margin: 0 auto;
}
.showlist2 li{
	float:left;
	clear:both;
	width:290px;
	height:18px;
	padding:2px 0;
	margin:0;
}
.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:18px; font-size:12px; color:#CCB291; text-decoration:none; text-align:left;}
.showlist2 li a:hover{line-height:18px; font-size:12px; color:#FFFFFF; text-decoration: underline;}
.showlist2 li span{ float:left; width:83px; font-size:12px; color:#CCB291; height:18px; line-height:18px; text-align:left; padding:0px 0px 0px 0px;}
/*jt1*/
.jtList1{
	width:700px;
	padding:0;
	height: 146px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList1 ul{ padding:3px 0px 3px 0px; margin:3px 0px 0px 0px;}
.jtList1 li{
	float:left;
	text-align:center;
	width:152px;
	height:134px;
	display:block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 2px;
	margin:0px 0px 0px 10px;
}
.jtList1 li,.jtList1 li a{line-height:20px; font-size:12px; text-decoration:none;}
.jtList1 li a:hover{line-height:20px; font-size:12px; text-decoration: underline;}
/*jt2*/
.jtList2{
	width:237px;
	padding:0;
	height: 146px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList2 ul{ padding:3px 0px 3px 20px; margin:3px 0px 0px 0px;}
.jtList2 li{ float:left; text-align:center; width:152px; height:134px; display:block; padding-top: 3px; padding-right: 3px; padding-bottom: 0px; padding-left: 2px; margin:0px 0px 0px 10px;}
.jtList2 li,.jtList2 li a{line-height:20px; font-size:12px; text-decoration:none;}
.jtList1 li a:hover{line-height:20px; font-size:12px; text-decoration: underline;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	background-color: #ffffff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d3d3d3;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #ffffff;
	border: 1px solid #d3d3d3;
	text-decoration: none;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/rsol/index_81.jpg) no-repeat center bottom;}
.left1qieout{color:#747474;background:url(http://ue1.17173.itc.cn/rsol/index_84.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-y;
	background-position: center top;
}
#footerLogo {
	text-align: right;
	margin: 0;
	width: 250px;
	float: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*listn*/
.showlistn{ padding:5px 0; margin:0 auto; width:270px; }
.showlistn ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlistn li{
	float:left;
	clear:both;
	width:270px;
	height:14px;
	padding:3px 0px 0px 4px;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlistn li,.showlistn li a,.showlistn li a:link,.showlistn li a:visited{line-height:14px; font-size:12px; color:#000; text-decoration:none; text-align:left;}
.showlistn li a:hover{line-height:14px; font-size:12px; color:#000; text-decoration: underline;}
.showlistn li span{ float:right; width:33px; font-size:12px; color:#000; height:14px; line-height:17px; text-align:left; padding:2px 0;}
.Articlelist { padding: 10px 0; margin: 0 auto; width: 100%; }
 
.Articlelist ul { padding: 0 10px; }
 
.Articlelist li { float: right; clear: both; width: 100%; height: 20px; padding: 2px 0; margin: 0; border-bottom:#dfd9ce 1px solid; }
 
.Articlelist li, .Articlelist li a { line-height: 20px; font-size: 14px; color: #000; text-decoration: none; }
 
.Articlelist li a:hover { line-height: 20px; font-size: 14px; color: #000; text-decoration: underline; }
 
.Articlelist li span,.Articlelist li span a { float: right; width:80px; font-size: 12px; color: #6d625e; height: 20px; line-height: 20px; text-align: center; text-decoration:none;}
.Articlelist li span a:hover { float: right; width:80px; font-size: 12px; color: #6d625e; height: 20px; line-height: 20px; text-align: center; text-decoration:underline;}
 
.Articlelist li .right { float: right; width:100px; font-size: 12px; color: #6d625e; height: 16px; line-height:20px; text-align: left; padding: 0 20px 0 0; }
.mdTop10 { margin-top: 10px; }
